# Blackbaud — CRM API: gotchas

> Canonical URL: https://developers.apideck.com/apis/crm/blackbaud/gotchas

## GET /crm/companies

Blackbaud does not support contacts and companies as separate entities. Both are managed under the **Constituent** model in Blackbaud's API.
Please use the **List Contacts** endpoint to retrieve this data. Use [custom mappings](https://developers.apideck.com/apis/crm/reference#tag/Contacts/operation/contactsAll) to retrieve the `type` field to distinguish between contacts and companies.

## GET /crm/contacts

Blackbaud does not support contacts and companies as separate entities. Both are managed under the **Constituent** model in Blackbaud's API.
This endpoint returns both contacts and companies. To distinguish between them, use [custom mappings](https://developers.apideck.com/apis/crm/reference#tag/Contacts/operation/contactsAll) to retrieve the `type` field. Possible values are `Individual` and `Organization`.


[API reference](https://developers.apideck.com/apis/crm/reference.md) · [Coverage matrix](https://developers.apideck.com/apis/crm/coverage)
